body {
	padding: 30px 0;
}
img {
	max-width: 100%;
}
.center {
	margin: 0 auto;
  width: 990px;
}
.control-label {
	font-size: 140%;
	margin-top: 15px;
	font-weight: 700;
	line-height: 160%;
}
/* Dropdown menu - hover */
ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;    
}
.navbar .dropdown-menu {
 margin-top: 0px;
}
@media (max-width: 768px) {
  body {
        padding:20px 10px;
       }
}
.post {
  padding-bottom: 50px;
          
}       